LXD(-)

Auto generated by spf13/cobra

NAME

lxd - The LXD container manager (daemon)

SYNOPSIS

lxd [flags]

DESCRIPTION

Description:
  The LXD container manager (daemon)

This is the LXD daemon command line. It's typically started directly by your
  init system and interacted with through a tool like lxc.

There are however a number of subcommands that let you interact directly with
  the local LXD daemon and which may not be performed through the REST API alone.

OPTIONS

--cpu-profile=""
    Enable CPU profiling, writing into the specified file``

-d, --debug[=false]
    Show all debug messages

--group=""
    The group of users that will be allowed to talk to LXD``

-h, --help[=false]
    Print help

--logfile=""
    Path to the log file``

--memory-profile=""
    Enable memory profiling, writing into the specified file``

--print-goroutines=0
    How often to print all the goroutines``

--syslog[=false]
    Log to syslog

--trace=[]
    Log tracing targets``

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

SEE ALSO

lxd-activateifneeded(1), lxd-import(1), lxd-init(1), lxd-shutdown(1), lxd-version(1), lxd-waitready(1)

HISTORY

24-Mar-2022 Auto generated by spf13/cobra